@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Abel);

@import url(http://fonts.googleapis.com/css?family=Roboto:400,900);

body{margin:0; padding:0;  font-size:14px; color:#000; font-family: 'Abel', sans-serif; line-height:18px; background:url(../images/bg.jpg);}

.clear{clear:both;}
.clearl{clear:left;}
.clearr{clear:right;}

.bg1{margin:0; padding:0; background:#3E1E57; border-bottom:1px solid #351A4B;}
.bg2{margin:0; padding:0; background:#442161; border-top:1px solid #512775;}}
.bg3{margin:0; padding:0; background:#F5F5F5;}
.bg5{margin:0; padding:0; background:#512773; border-bottom:1px solid #331848;}
.bg4{margin:0; padding:0; background:#3D1E57; border-top:1px solid #512773;}






h3 {font-size: 14px; color:#845125; font-weight:bold;}
h1,h2,h3,h4 {text-decoration:none;}

.container{margin:0 auto; padding:0; width:1060px; display: block; overflow: hidden;}

.topheader{margin:0; padding:20px 0;}	
.logo{margin:10px 0 0 0; padding:0; width:348px; float:left;}
.certified{margin:0 0 0 200px; padding:0; width:126px; float:left;}
.call_right{margin:0; padding:0; width:186px; float:right;}
.call{color:#fff; font-size:20px; font-weight:bold; line-height:36px;}
.call a{color:#fff; text-decoration:none;}
.s_icon{margin:0 0 0 20px; padding:0;}
.main_body{margin:14px 0; padding:0;}
.main_body_left{float:left; margin:0; padding:0; width:340px;}
.h_sev{margin:0; padding:0 0 14px 0; background:#442161;}
.h_sev h2{font-size:26px; color:#fff; font-family: 'Abel', sans-serif; background:#3E1E57; margin:0; padding:0 0 0 16px; line-height:40px; font-weight:bold;}
.h_sev ul{margin:0 14px; padding:0;}
.h_sev ul li{margin:0; padding:0; list-style:none; font-family: 'Roboto', sans-serif; font-size:18px; color:#fff;  line-height:30px; border-bottom:1px dotted #fff;}
.main_body_right{float:right; margin:0; padding:0; width:700px;}
.welcome{margin:0; padding:0;}
.welcome h2{font-size:36px; color:#3E1E57; font-family: 'Abel', sans-serif; text-transform:uppercase;  margin:0;  line-height:50px; font-weight:bold;}
.welcome  p{font-family: 'Roboto', sans-serif; margin:0; padding:0; font-size:15px; color:#54595C; line-height:20px;}
.welImg{float:left; margin:0px 10px 10px 0}

.aboutus{margin:0; padding:0;}
.aboutus h2{ margin:0 0 20px 0; padding:0 0 0px 0; font-size:36px; color:#3E1E57; font-family: 'Abel', sans-serif; text-transform:uppercase; border-bottom:1px dotted #3E1E57; line-height:50px;}

.about_left{float:left; margin:0; padding:0; width:640px;}
.aboutus p{font-family: 'Roboto', sans-serif; margin:0; padding:0; font-size:15px; color:#54595C; line-height:20px;}
.aboutus h3{font-size:18px; color:#3E1E57; font-family: 'Abel', sans-serif; text-transform:uppercase;  margin:0;  line-height:50px; font-weight:bold;}
.aboutus ul li{margin:0; padding:0;font-family: 'Roboto', sans-serif; margin:0; padding:0; font-size:15px; color:#54595C; line-height:20px; list-style-type:none; text-decoration:none; background:url(../images/arrow.jpg) no-repeat; 
		background-position:0.4em 0.7em; padding-left:25px; line-height:24px;}
.about_left .red{color:#a3102b}
.ul_left{float:left; margin-left:105px;}
.about_right{float:right; margin:0; padding:0; width:377px;}

.contact{margin:0; padding:0;}
.contact_left{float:left; margin:0; padding:0; width:350px;}
.contact_right{float:right; margin:0; padding:0; width:600px;}
.contact_left{font-size:16px; color:#3E1E57; font-family: 'Roboto', sans-serif; margin:0;  line-height:26px; }


.Feedbackform {
	padding:5px;
	margin:0 0 20px 0;
	float: left;
}
.Feedbackform h1 {
	font-size: 22px;	
}
.Feedbackform input[type="text"] {
	width: 200px;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform textarea{
	width: 250px;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform input[type="submit"] {
	background:#da2a29; 
	border: none;
	margin-top:8px; 
	padding:8px 0; 
	cursor:pointer; 
	color:#FFF; 
	width: 90px;
	font-weight:bold;
	float: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.Feedbackform input[type="submit"]:hover {
	background:#c6201f;
}
.alertmsg {
	font-size:12px; 
	color:#F00; 
	font-style:none;
	padding: 0;
}
.code-sec {
	clear:left;
}


.sev{margin:0; padding:20px 0;}
.sev img{margin:0 1px;}


.footer {clear:both;  color:#FFF; padding:10px; margin:8px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
.footer a {color:#DBD91E; text-decoration:none;}
.footer a:hover {color:#fff;}
.footer span {float:right}




@media only screen and (max-width : 1024px)
{
body {
	
}
.container {
	width: 100%;
	margin: 0 auto;
}

}


@media only screen and (max-width : 780px)
{
body { margin:0; padding:0;

}
.container {
	width: 100%;
	margin: 0 auto;
}
.logo{float:none; text-align:center; width:100%;}
.logo img{  width:90%;}
.certified{ display:none;}
.call_right{ float:none; width:100%; text-align:center;}

.main_body{margin:2px 0; padding:0;}
.main_body_left{float:none; margin:0; padding:0; width:100%;}
.h_sev{margin:0; padding:0 0 14px 0; background:#442161;}
.h_sev h2{font-size:2em; }
.h_sev ul{margin:0 14px; padding:0;}
.h_sev ul li{margin:0; padding:0;font-size:1em; }
.main_body_right{float:none; margin:0; padding:0; width:99%;}
.welcome{margin:0; padding:0;}
.welcome h2{font-size:2.2em; margin:0 0 0 5px;  line-height:1.5em; font-weight:bold;}
.welcome  p{margin:0; padding:5px 8px; font-size:1em; line-height:16px; }
.welImg{float:none; display:none;}

.aboutus h2{ margin:0 10px 10px 10px; font-size:2em; color:#3E1E57; line-height:50px;}

.about_left{float:none; margin:0; padding:0; width:99%;}
.aboutus p{font-size:1em; padding:5px 8px;}
.aboutus h3{font-size:1em;  margin:0;  line-height:1.2em; font-weight:bold; padding:0 8px;}
.about_right{float:none; margin:0; padding:0; width:99%;}
.about_right img{width:100%; text-align:center;}

.ul_left{display:none;}
.sev{display:none;}
.footer{float:none; text-align:center; width:80%;}

.contact_left{float:none; margin:0; padding:5px 8px; width:99%;}
.contact_left{font-size:16px; color:#3E1E57; font-family: 'Roboto', sans-serif; margin:0;  line-height:26px; }
.contact_right{float:none; display:none;}

}



